.text-primary {
  color: #1c5884 !important;
}
#body-evnt{
background: url(../images/fondo-01.png) top center repeat-x;
background-attachment: scroll;
background-size: auto;
background-attachment: scroll;
background-size: auto;
padding-top:2rem;
}
#body-evnt h1
{
font-size: 3rem;
color:  #1c5884;
font-weight: 350;
--bs-text-opacity: 1;
}
#body-evnt h2
{
font-size: 2rem;
color:  #a205a5;
font-weight: 300;
--bs-text-opacity: 1;
}
.bg-tag{
	background-color:  #1c5884;
	color:#fff;
}
.bg-tag-price{
	background: rgba(162,5, 165, 0.1);
}
.icon-time{
	font-size:2rem;
}
.det-cur
{
font-size:1rem;	
color: #192f53;
}
.det-cur ul{
font-size:0.8rem;
}

.det-cur ul li::marker {
  color: #a205a5;
  font-weight: bold;
  display: inline-block; 
  margin-left: -1em;
  padding-left:1rem;
}
#body-evnt h4
{
font-size: 2rem;
font-weight: 300;
color: #192f53;
}
.icn {
  color: #a205a5;
  padding-right: 0.5rem;
  font-size: 1.2rem;
}
.sidebar-c {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}
.sidebar-c {
  float: none;
}
.link-btn-res, .link-btn-res:active, .link-btn-res:focus, .link-btn-res:visited, .link-btn-res:link{
	background-color:#a205a5; border:0.2em solid #a205a5; color:#fff; border-radius: 30px; padding: 0.6em 2em 0.6em 2em; margin:1em auto; border-top:0.2em solid transparent;
	display:inline-block;
}
.link-btn-ppl, .link-btn-ppl:active, .link-btn-ppl:focus, .link-btn-ppl:visited, .link-btn-ppl:link
{
	background-color: #192f53; border:0.2em solid #192f53; color:#fff; border-radius: 30px; padding: 0.6em 2em 0.6em 2em; margin:1em auto; border-top:0.2em solid transparent;
	display:inline-block;
}
.link-btn-omp, .link-btn-omp:active, .link-btn-omp:focus, .link-btn-omp:visited, .link-btn-omp:link
{
	background-color: #34b990; border:0.2em solid #34b990; color:#fff; border-radius: 30px; padding: 0.6em 2em 0.6em 2em; margin:1em auto; border-top:0.2em solid transparent;
	display:inline-block;
}
.evnt-desc{
	background-color: #a205a5;
	color:#fff;
}
#foot-evnt h3
{
font-size: 2rem;
color: #a205a5;
font-weight: 300;
}
#foot-evnt h4
{
font-size: 1.5rem;
color:  #1c5884;
font-weight: 350;
}
.recom-link, .recom-link:active, .recom-link:focus, .recom-link:visited, .recom-link:link, .recom-link:hover{
	color: #192f53;
	text-decoration:none;
	font-weight:300;
}
.name-exp, .tag-tipo, .text-mod-p
{
	color: #192f53;
}
.sec-footer{margin-top:0 !important;}
#temario-box h3{
	color:#1c5884;
	font-size:1.4rem;
	font-weight: 350;
}
#temario-box ul, #temario-box li{
	margin-left:1rem;
}
#temario-box ul::marker, #temario-box li::marker{
	color:#1c5884;
}
.dot-cur, .dot-wth{
height: 40px;
width: 40px;
background-color:#fff ;
border-radius: 50%;
display: inline-block;
align-items: center;
padding-top: 0.7rem;
padding-left:0.7rem;
margin: 0.2rem;
}
.dot-wth{font-size:1.3rem; padding-top: 0.6rem;}
.dot-cur:hover, .dot-wth:hover
{
	background-color:#192f53 ;
	color:#fff !important;
}